.mainContent a, .mainContent a:link {color:#1f518f;}
.mainContent a:active {color:#1f518f;}
.mainContent a:visited {color:#6900A6;}
.mainContent a:hover {color:black;}
.mainContent a:focus {color:black;}

.mainContent .textbox{
	background-color: #cdebff;
	border:	#0c156f solid thin;
}
.newHeader
{
	/*background:url(../../../images/titleBar.png) repeat-y;*/
}
a{
	color: #5142bf;
}

.right_ul
{
	background-color:rgb(229,244,250);
}
.right_ul .main_li{
	color:#760c43;
}
.right_ul .main_li hr{
	color:#002a7e;
	background-color:#002a7e;
	height: 1px;
}
.mainContent hr{
	color:#002a7e;
	background-color:#002a7e;
	height: 2px;
}
.mainContent .h3{
	color:#002a7e;
}

.titleTxt{
	color:#002a7e;
}

.ToggleList a.expandLi, .ToggleList a.expandLi:visited, .ToggleList a.expandLi:link
{
	color:#6900A6;
}

.ToggleList a.collapseLi, .ToggleList a.collapseLi:visited, .ToggleList a.collapseLi:link
{
	color:#1f518f;
}

.ToggleList a.expandLi:hover, .ToggleList a.expandLi:focus, .ToggleList a.collapseLi:hover, .ToggleList a.collapseLi:focus
{
	color:#000000;
}

#mybuttons a {
    background-color:#d5f5f5;
    border:1px solid #bedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;
}

#mybuttons a .header4, #mybuttons a:visited .header4, #mybuttons a:link .header4
{
	color:#1f518f;
}
